Debian Bug report logs - #712962
ITP: ruby-afm -- Ruby library to read Adobe Font Metrics files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Fri, 21 Jun 2013 09:21:07 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-afm/0.2.0-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-ruby-extras-maintainers@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#712962; Package wnpp. (Fri, 21 Jun 2013 09:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-ruby-extras-maintainers@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Fri, 21 Jun 2013 09:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-afm -- Ruby library to read Adobe Font Metrics files
Date: Fri, 21 Jun 2013 11:19:40 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-afm
  Version         : 0.2.0
  Upstream Author : Jan Krutisch <jan@krutisch.de>
* URL             :  https://github.com/halfbyte/afm
* License         : Expat
  Programming Lang: Ruby
  Description     : Ruby library to read Adobe Font Metrics files

 This simple library can read Adobe Font Metrics (afm) files and use the data
 conveniently. It currently parses the file and saves it in a few attributes.

 Cédric
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Thu, 08 Aug 2013 01:03:05 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 01:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 712962-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 712962-close@bugs.debian.org
Subject: Bug#712962: fixed in ruby-afm 0.2.0-1
Date: Thu, 08 Aug 2013 01:00:06 +0000
Source: ruby-afm
Source-Version: 0.2.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-afm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-afm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 25 Jun 2013 22:53:46 +0200
Source: ruby-afm
Binary: ruby-afm
Architecture: source all
Version: 0.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-afm   - Ruby library to read Adobe Font Metrics files
Closes: 712962
Changes: 
 ruby-afm (0.2.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #712962)
Checksums-Sha1: 
 23335a9ff77e75abb653b94fe883b8cc0ed81cd8 2010 ruby-afm_0.2.0-1.dsc
 2350d3c551ddfba3336f5212e248edae967b5c22 14809 ruby-afm_0.2.0.orig.tar.gz
 ce2ed7e4f9fcad3a0afe80669061a4910bb2c9da 3365 ruby-afm_0.2.0-1.debian.tar.gz
 786c77406798b0d4815ab1ce1a21c657034bfd55 5302 ruby-afm_0.2.0-1_all.deb
Checksums-Sha256: 
 697dc334771fd5802aa0c2de4baf7f09f268ba88632243164893ff630886f172 2010 ruby-afm_0.2.0-1.dsc
 47398c6b79197225baf40ef9ed9fafe9f8598a1f2599ce7260292cc2fa81409d 14809 ruby-afm_0.2.0.orig.tar.gz
 52338d5c904a1d4304ca24100a5b896ec18d199ad3c1dbfc2c860a86c06c7122 3365 ruby-afm_0.2.0-1.debian.tar.gz
 8d472893c553e0e958c7f23249a8c77ab92f36b43ecedfcacbbb0b849298c776 5302 ruby-afm_0.2.0-1_all.deb
Files: 
 f842aad0f7b724dd01587cba6026eb34 2010 ruby optional ruby-afm_0.2.0-1.dsc
 f45fa67068120967cf5825f84e1e15ac 14809 ruby optional ruby-afm_0.2.0.orig.tar.gz
 ea3d25849d401bf2088f320260b12720 3365 ruby optional ruby-afm_0.2.0-1.debian.tar.gz
 97728f64bc84348e86243665db38db53 5302 ruby optional ruby-afm_0.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRygQxAAoJENpJWPYR4UnpidcP/3/hCwkKNk5dP3jOHP7HFW3A
utCdy5Wnj+15swY1gcCn931qhVN11Gp+MfVohSRwz9mSQZOahJF5ZUi0uU5HNTlv
lkqLcpDfPYxKtY5Cx/MD6Tt294LOFGMqatgu4mdiIerLbJ0S1ViV5xZbODvETD1/
gPJmtuTKGK4h9AwZXRGVr3yWudQ92nDxnGI0fso14E0QaWmC3SP7TAYF9f+MgMJ6
khb2nyxbDzVUEtqVA0tBaUSACBWIBhTqqfXIqZMwT7DvJuqPLKCQdGrf0Ii+bVsq
Cir9qEFUAbo2zKa39aKRwRc3ifWpGlz0YE3Q6UP7d0nI5xa9MW4gZI39AyyQlQGs
YyXjBGL+s390i6NP10uLxQlJ4+HtNMTb9wWxoJYICO1YTZOQ8bgwXz1seEnTA2jt
aK0mCBov/g6a55LEpGtIMPAYRIlxKw/zAx9Vi6u43Ml07ML+jER1ovg/u+JZ7bRn
iMBV0sVDvs0yyYCKMXtyB6IisITln2+A8Zu+8XDrzFu5/UwvdgELABUj0/7+K0IF
6xKK1EmKsSpmkF2walHrXSoevcNoXrZxnp6RQ+/OamWVjwUpt0R//2wqJQ9Q4rEl
K3IBWY2wcKw4QmzSqUuExOTNWTXCAJlPF4bRvl1DWKVNHY5vM/qc0Dg9VtUWxLXE
szRN6ekZIvki/Fzs8ZW7
=AG8d
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:33:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:06:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.